body{
    /*------enable vertical scrolling------*/
    overflow-y: scroll;
    /*------disable horizontal scrolling-------*/
    overflow-x: hidden !important;
    font-family: 'Yanone Kaffeesatz';
    font-size: 12px;
	width: 100%;
}
p{
    font-size: 16px;
    font-family: 'Ruda', sans-serif;
}
.mainWrapper{
overflow-x: hidden !important;
}
/*-----------------------navbar css----------------------*/
.top-nav-bar{

    border-bottom-color: transparent;
    background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
    min-height:90px;
    font-size: 18px;
    padding:10px;
    font-family: 'Ruda', sans-serif;
	overflow-x: hidden !important;

}
.nav>li>a:focus {
    text-decoration: none;
    border-radius:45px;
    background-color: #00acee;
    border-bottom:3px solid rgba(200,200,200,1);
    color:#fff;
}
 .nav>li>a{
    color: rgba(44,44,44,1) ;
     border:1px solid rgba(1,1,1,0);
     border-top:2px solid  rgba(1,1,1,0);
 }
.nav>li>a:hover{
    border-radius:45px;
   / border:1px solid #00acee;
    border-top:2px solid  #00acee;
    color:#222;

}

.navbar-toggle{
    border: 0px;
    margin-top:15px !important;
}
 .navbar-toggle .icon-bar {
    background-color: #2b2b2b;

}
 .navbar-toggle:focus,.navbar-toggle:hover {
    background-color: transparent;
}
.logo{
    width:80px;
}
.navbar-header{
    margin-top:-20px;
}
.navbar-header small{
    margin-top:30px;
    margin-left:10px;
    font-size:18px;
     font-weight: 600;
}

/*--------------------end of navbar css------------------*/
/*--------------------hero image css---------------*/
.heroImage{
	background: url("../images/icon/bg.jpg") 0% 0% fixed;
    margin-top:0px;
    width: 100%;
    /*----- /height:110vh; causing issue----*/
    box-shadow: 0 0 50px rgba(0,0,0,0.8);

}
/*----------------end of hero image css------------*/
/*----------------main banner css-------------*/
.mainBanner{

    color: #f5f5f5;
    font-family: 'Yanone Kaffeesatz';
    min-height:450px;
    height:70%;
}
.mainBanner h1{
    margin-top: 120px !important;
    font-size: 4.5em;
    color: #222;
}
.mainBanner h2{
    font-size: 2.5em;
    color: rgba(41,171,226,1);
}
/*------------end of main banner css----------*/
/*----------------first section css-------------------*/
.firstSection{

    background:rgba(255,255,255,1);
    color: #f5f5f5;
    text-align: center;
    padding-top: 1%;
    min-height:350px;
    height:30%;
    margin-right:-15px !important;
}
.firstSection i{
    font-size: 2.8em;
}
.firstSectionLeftIcon{
   / background-color: #C13C3B;
    /color: rgba(44,78,101,1) ;
   / color:rgba(0,113,188,1);
    background: rgba(41,171,226,1);
    border-radius: 50%;
    padding: 20px;
    height: 80px;
    width: 6.7em;
    text-align: center;
    margin: auto;
    margin-top: 20px;
}
.firstSection h3{
    color:rgba(23,23,23,1);
    text-shadow: 2px 2px 6px whitesmoke;
}
.firstSection p{
    color:rgba(45,45,45,1);
}
.icon_1{
   / background: rgba(44,78,101,1) ;
}
.icon_2{
   / background:rgba(0,113,188,1);
}
.icon_3{
   / background:rgba(41,171,226,1);
}
/*-----------end of first section css-----------------*/

/*----------------product development css--------------*/
.productDevelopment{
    background-color: rgba(230,230,230,1);

    padding: 5%;
    border-bottom: 1px solid darkgray;
}
.productDevelopmentHead{
    text-align: center;
    /color: #C13C3B;
    color: rgba(41,171,226,1);
}
.productDevelopmentSubHead{
    text-align: center;
}
.productDevelopmentLeft{
    margin-top: 130px;
    font-size: 18px;
}
.productDevelopmentLeft .panel-heading{
    color: rgba(41,171,226,1);
}
.panel-title a{
    font-size:22px;
    text-decoration:none;
}
.productDevelopmentLeft .panel-body{

   color:rgba(85,85,85,1);
}
.productDevelopmentRight{
    margin-top: 80px;
}
/*-------------end of product developemnt css----------*/
/*-------------------serivces section css-----------------*/
.services{
    background-color: rgba(248,250,252,1);
}
.servicesHead{
    text-align: center;
    padding: 60px;
}
.servicesHead h1{
    color: rgba(41,171,226,1);
}

.services h2{
    border-left: 5px solid rgba(41,171,226,1) !important;
    padding-left:10px;
}
.servicesLeftTwo, .servicesRightTwo{
    margin-top: 50px;
}
.servicesLeftThree, .servicesRightThree{
    margin-top: 30px;
}
.servicesSeparator{
    background-color: darkgray;
    padding: 0.05em;
    margin-top: 20px;
}
/*---------------end of services section css--------------*/
/*--------------------packages css---------------------*/
.packages{
    background: url("../images/icon/main_background.jpg") 0% 0% fixed;
    width: 100%;
    height: auto !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);

}
.top_padding{
    margin-top:80px;
}
.packagesHead{
    margin-top:80px;
}
.packagesHead p{
    color: #f5f5f5;
    text-align: center;
}
.packagesHead h1{
    text-align: center;
    color: rgba(41,171,226,1);
}
.packagesBody{
    color: #000000;
    padding: 50px;
}
.packagesBody i{
    font-size: 5em;
    color: #FF5100;
}
.packagesTwoInner i{
    color: seagreen;
}
.packagesThreeInner i{
    color: royalblue;
}
.packagesFourInner i{
    color: orange;
}
.packagesTwoInner button{
    border: 1px solid seagreen !important;
}
.packagesThreeInner button{
    border: 1px solid royalblue !important;
}
.packagesFour button{
    border: 1px solid orange !important;
}
.packages button{
    background-color: transparent;
    border: 1px solid rgba(41,171,226,1);
    font-size: 1.2em;
    font-weight: bold;
}
.packagesOne, .packagesTwo, .packagesThree, .packagesFour{
    text-align: center;
}
.packagesOneInner, .packagesThreeInner{
    background-color: #EEEEEE;
    border-radius: 3px;
    color: #373735;
    padding: 10px;
    margin-top: 5px;
}
.packagesTwoInner, .packagesFourInner{
    background-color: #222;
    border-radius: 3px;
    color: #f5f5f5;
    padding: 10px;
    margin-top: 5px;
}
.packagesOne, .packagesTwo, .packagesThree, .packagesFour p{
    font-size: 1.20em;
}
.packagesTopLine, .packagesBottomLine, .packagesMidLine{
    background-color: #FF7230;
    padding: 1px;
}
.packagesTwoBottomLine, .packagesTwoMidLine{
    background-color: seagreen;
}
.packagesThreeBottomLine, .packagesThreeMidLine, .packagesThreeTopLine{
    background-color: royalblue;
    padding: 1px;
}
.packagesFourLine{
    background-color: orange;
    padding: 1px;
}
.buttonWrapTwo{
    padding: 0px;
    margin-top: 120px;
}
.buttonWrapThree{
    padding: 0px;
    margin-top: 88px;
}
.buttonWrap{
    padding: 0px;
    margin-top: 180px;
}
/*-----------------team css-------------------*/
.team_section {
    background: url("../images/icon/bg.jpg") 0% 0% fixed;
    width: 100%;
    height: auto !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    padding: 0px !important;

}
.team_h1{
    color:#bcbcbc;
}
.team_subtitle{
    color:#ababab !important;
}
.test > .memberDesc{
    height: auto;
}
.maen img{
    margin-top: 11.5% !important;
}
.luke img{
    margin-top: 5.2% !important;

}
.yar img{
    margin-top: 12% !important;
}
.rhyan img{
    margin-top: 15% !important;
    height: 150% !important;
}
.rhyan > .memberDesc{
    margin-top: 0%;
}
.memberDesc i{
    margin-left: 18% !important;
    margin-bottom: 10px;
}
/*-------------------footer css------------------*/
.footer{
    text-align: center;
    padding: 1%;
    background-color:  rgba(44,44,44,1);
}
.footer p, h4{
    color: darkgray;
}
.footer i{
    font-size: 3em;
    color: rgba(41,171,226,1);

}
/*---------------------Slider -------------------*/

.skyblue {
   / background-color: #22c8ff;
}
.deepskyblue {
   / background-color: #00bfff;
}
.darkerskyblue {
   / background-color: #00a6dd;
}
.slide_img{
    width:auto;
    margin-left:35%  !important;

}
.carousel-indicators {
    bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
    background-image: none;
}
.left-arrow{
    font-size:90px !important;
    color:white;
    position:absolute;
    left:15%;
    top:40%;
    font-weight: 100;
}
.right-arrow{
    font-size:90px;
    color:#fff;
    position:absolute;
    right:15%;
    top:40%;
}
.carousel .item {
    min-height: 350px;
    height: 100%;
    width:100%;
}
.carousel-caption h3,

.carousel .icon-container,
.carousel-caption button {
    /background-color: #09c;
}
.carousel-caption img{
    padding-right:80px;
}
.carousel-caption h3 {
    padding: .5em;
}
.carousel .icon-container {
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    padding: 1em;
    text-align: center;
    border-radius: 50%;
}

.carousel-caption button {
    border-color: #00bfff;
    margin-top: 1em;
}



.main-container h1 {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color:#00bfff;

}
.slide-left{

    position:relative;

}
.main-container h2 {
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
    color:#eee;
}
.caption_btn{

    border-radius:40px;
    width:180px;


   margin:0px auto;
    color:#00bfff;
    font-size:24px !important;
    background:rgba(255,255,255,0.9) !important;
    border:1px solid #00bfff;
}
.carousel-caption h2{
    color:#00bfff;
    font-size:36px;
    text-aligh:center;

}
.carousel-caption h3{

    padding-top:5px;
}
.p {
    padding-top: 125px;
    text-align: center;
}

.p a {
    text-decoration: underline;
}
/*--------------------------section Header---------------*/
.h-wrapper {

    position: relative;
    overflow: hidden;
    text-align: center;

    padding: 0 0 60px;
}
.h-wrapper .line {
    display: block;
    width: 100%;
    height: 10px;
    margin: 9px 0 15px;
    background: url(../images/icon/title-bg.png) center top no-repeat;
    border-bottom: 1px solid #f0f0f0;
}
.h-wrapper .fa {
    width: 100%;
    height: 60px;
    color: #0dbff2;
    font-size: 48px;
}
.h-wrapper h1,
.h-wrapper h2,
.h-wrapper h3,
.h-wrapper h4,
.h-wrapper h5,
.h-wrapper h6 {
    position: relative;
    margin-bottom: 0;
    display: inline-block;
}
.sub-title {
  width:70%;
    margin:0px auto;
    font-size: 18px;
    font-weight: 300;
    line-height: 21px;
    color: #696f78;
    padding: 21px 0 0;
    text-align: center;
    -webkit-font-smoothing: antialiased;
}
/*---------------end of footer css---------------*/
/*----------------end of packages css------------------*/
/*------------------targeting different devices---------------*/
@media (max-width: 300px) {
    .footer{
        margin-top: 20% !important;
    }
}
@media (max-width: 787px) {
    /*-------------first section css------------*/
    .firstSection{
        position: relative;
    }
    /*-------------product development css-------------*/
    .productDevelopmentLeft{
        margin-top: 20px;
    }
    .productDevelopmentRight{
        margin-top: 0px;
    }
    /*--------------packages css------------*/
    .packagesBody{
        color: #000000;
        padding: 0px;
        text-align: center;
    }
    /*---------team css---------*/
    .test > .memberDesc{

    }
    /*--------footer css--------*/
    .footer i{
        font-size: 2em;
        color: rgba(41,171,226,1);
        margin-top: 18px;
    }
}